@import 'src/assets/scss/core/functions';
@import "src/assets/scss/core/breakpoints";
@import "src/assets/scss/core/mixins";
@import "src/assets/scss/settings";

.support {
  margin-top: 150px;
  background-color: #f9f9f9;
  box-shadow: 0px 10px 50px 0px rgb(53 82 99 / 9%);

  &__map {
    height: 600px;
  }

  &__form {
    @include container;

    position: relative;
    margin-top: -105px;
    padding-top: 50px;
    padding-bottom: 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    background: var(--white-color);
  }

  &__title {
    margin-bottom: 0;
    font-family: var(--font-title);
    font-size: 34px;
    line-height: 40px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
  }
}
